{
  "_id": "hAfZhfLqCjPvho3u",
  "name": "Diener der Dunkelheit",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter dient den M&auml;chten der Dunkelheit. Er erh&auml;lt auf alle Angriffe gegen @Compendium[ds4.special-creature-abilities.KDDlwN9as9B4ljeA]{Wesen des Lichts}/@Compendium[ds4.talents.Wwvj3V65hIe0JWul]{Diener des Lichts} einen Bonus von +1 pro Talentrang. Gleiches gilt f&uuml;r seine Abwehr gegen Schaden von Lichtzaubern.</p>\n<p>Charakter mit diesem Talent k&ouml;nnen nicht das Talent @Compendium[ds4.talents.Wwvj3V65hIe0JWul]{Diener des Lichts} erlernen.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349604,
    "modifiedTime": 1688934440421,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!hAfZhfLqCjPvho3u"
}
